<?php
class HomeNav implements INavigationController{
	private $_uri;
	
	public function __construct() {
		$this->_uri=new URI("Home","/Home","/images/home.svg");
	}
	
	public function GetItems() {
		
	}

	public function GetURI() {
		return $this->_uri;
	}
}
